[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TObject.ClassInfo

Return a pointer to the type information for this class.

## Declaration

Source position: objpash.inc line 219

`public class function TObject.ClassInfo: pointer;`

## Description

ClassInfo returns a pointer to the type information for this class. This pointer can be used in the various type information routines.